.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.190000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.139000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.113000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.758000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1b{letter-spacing:-2.784000px;}
.ls1d{letter-spacing:-0.777600px;}
.ls35{letter-spacing:-0.660000px;}
.ls2e{letter-spacing:-0.638400px;}
.ls12{letter-spacing:-0.432000px;}
.ls18{letter-spacing:-0.360000px;}
.ls31{letter-spacing:-0.284000px;}
.ls2b{letter-spacing:-0.235200px;}
.ls2d{letter-spacing:-0.206400px;}
.ls2{letter-spacing:-0.168000px;}
.ls0{letter-spacing:-0.144000px;}
.lse{letter-spacing:-0.134400px;}
.ls27{letter-spacing:-0.129600px;}
.ls10{letter-spacing:-0.128800px;}
.ls1a{letter-spacing:-0.120000px;}
.ls20{letter-spacing:-0.115200px;}
.ls1c{letter-spacing:-0.091200px;}
.ls26{letter-spacing:-0.081600px;}
.ls24{letter-spacing:-0.072000px;}
.ls3a{letter-spacing:-0.067200px;}
.lsc{letter-spacing:-0.062400px;}
.ls23{letter-spacing:-0.057600px;}
.ls32{letter-spacing:-0.056000px;}
.ls1f{letter-spacing:-0.052800px;}
.ls3{letter-spacing:-0.050400px;}
.ls7{letter-spacing:-0.048000px;}
.ls29{letter-spacing:-0.044000px;}
.lsa{letter-spacing:-0.043200px;}
.ls4{letter-spacing:-0.038400px;}
.ls30{letter-spacing:-0.036000px;}
.ls37{letter-spacing:-0.035200px;}
.lsf{letter-spacing:-0.033600px;}
.ls34{letter-spacing:-0.032000px;}
.lsb{letter-spacing:-0.028800px;}
.ls8{letter-spacing:-0.024000px;}
.ls22{letter-spacing:-0.022400px;}
.ls6{letter-spacing:-0.019200px;}
.ls33{letter-spacing:-0.016000px;}
.ls1{letter-spacing:-0.014400px;}
.ls13{letter-spacing:-0.009600px;}
.ls1e{letter-spacing:-0.004800px;}
.ls36{letter-spacing:-0.004000px;}
.ls9{letter-spacing:0.000000px;}
.ls21{letter-spacing:0.004800px;}
.ls11{letter-spacing:0.009600px;}
.ls5{letter-spacing:0.014400px;}
.ls15{letter-spacing:0.019200px;}
.ls19{letter-spacing:0.024000px;}
.ls25{letter-spacing:0.028800px;}
.ls38{letter-spacing:0.044736px;}
.ls16{letter-spacing:0.048000px;}
.ls2f{letter-spacing:0.187200px;}
.ls17{letter-spacing:0.244800px;}
.ls14{letter-spacing:0.508800px;}
.lsd{letter-spacing:1.013600px;}
.ls28{letter-spacing:1.478400px;}
.ls2c{letter-spacing:3.321600px;}
.ls2a{letter-spacing:46.512000px;}
.ls39{letter-spacing:546.345600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws65{word-spacing:-6.398400px;}
.ws67{word-spacing:-3.403200px;}
.ws44{word-spacing:-3.340800px;}
.ws75{word-spacing:-3.302400px;}
.ws78{word-spacing:-3.000000px;}
.ws7d{word-spacing:-2.804000px;}
.ws77{word-spacing:-2.803200px;}
.ws7a{word-spacing:-2.798400px;}
.ws7f{word-spacing:-2.792000px;}
.ws82{word-spacing:-2.788000px;}
.ws41{word-spacing:-2.568000px;}
.ws42{word-spacing:-2.548800px;}
.ws5{word-spacing:-2.520000px;}
.ws89{word-spacing:-2.398000px;}
.ws12{word-spacing:-2.251200px;}
.ws40{word-spacing:-2.227200px;}
.ws87{word-spacing:-1.904000px;}
.wsb{word-spacing:-1.800000px;}
.ws88{word-spacing:-1.672000px;}
.ws83{word-spacing:-1.632000px;}
.ws5b{word-spacing:-1.603200px;}
.ws66{word-spacing:-1.598400px;}
.ws5a{word-spacing:-1.560000px;}
.wsa{word-spacing:-1.555200px;}
.ws4d{word-spacing:-1.512000px;}
.ws37{word-spacing:-1.502400px;}
.ws36{word-spacing:-1.473600px;}
.ws63{word-spacing:-1.464000px;}
.ws62{word-spacing:-1.454400px;}
.ws60{word-spacing:-1.449600px;}
.ws61{word-spacing:-1.401600px;}
.ws73{word-spacing:-1.333200px;}
.ws4e{word-spacing:-1.267200px;}
.ws43{word-spacing:-1.243200px;}
.ws79{word-spacing:-1.204800px;}
.ws3f{word-spacing:-1.200000px;}
.ws71{word-spacing:-0.902400px;}
.ws14{word-spacing:-0.897600px;}
.ws72{word-spacing:-0.892800px;}
.ws51{word-spacing:-0.888000px;}
.ws6e{word-spacing:-0.883200px;}
.ws69{word-spacing:-0.864000px;}
.ws3c{word-spacing:-0.859200px;}
.ws45{word-spacing:-0.844800px;}
.ws70{word-spacing:-0.801600px;}
.ws68{word-spacing:-0.772800px;}
.ws7c{word-spacing:-0.744000px;}
.ws86{word-spacing:-0.692000px;}
.ws13{word-spacing:-0.672000px;}
.ws9{word-spacing:-0.590400px;}
.ws17{word-spacing:-0.585600px;}
.ws53{word-spacing:-0.580800px;}
.ws54{word-spacing:-0.561600px;}
.ws19{word-spacing:-0.542400px;}
.ws18{word-spacing:-0.523200px;}
.ws52{word-spacing:-0.480000px;}
.ws8{word-spacing:-0.379200px;}
.ws32{word-spacing:-0.374400px;}
.ws7{word-spacing:-0.355200px;}
.ws31{word-spacing:-0.336000px;}
.ws33{word-spacing:-0.331200px;}
.ws48{word-spacing:-0.307200px;}
.ws34{word-spacing:-0.297600px;}
.ws4{word-spacing:-0.235200px;}
.ws3b{word-spacing:-0.216000px;}
.ws6a{word-spacing:-0.211200px;}
.ws16{word-spacing:-0.148800px;}
.ws15{word-spacing:-0.124800px;}
.wse{word-spacing:-0.105600px;}
.ws1{word-spacing:0.000000px;}
.ws3a{word-spacing:0.004800px;}
.ws85{word-spacing:0.048000px;}
.ws26{word-spacing:0.067200px;}
.ws8a{word-spacing:0.072696px;}
.ws4b{word-spacing:0.086400px;}
.ws8b{word-spacing:0.096000px;}
.ws24{word-spacing:0.100800px;}
.ws6f{word-spacing:0.115200px;}
.ws1d{word-spacing:0.129600px;}
.ws2b{word-spacing:0.134400px;}
.ws80{word-spacing:0.144000px;}
.ws1e{word-spacing:0.148800px;}
.ws25{word-spacing:0.153600px;}
.ws21{word-spacing:0.158400px;}
.ws2c{word-spacing:0.163200px;}
.ws1f{word-spacing:0.187200px;}
.ws5c{word-spacing:0.196800px;}
.ws2d{word-spacing:0.201600px;}
.ws2e{word-spacing:0.220800px;}
.ws2a{word-spacing:0.249600px;}
.ws30{word-spacing:0.259200px;}
.ws5d{word-spacing:0.264000px;}
.ws5e{word-spacing:0.302400px;}
.ws27{word-spacing:0.331200px;}
.ws20{word-spacing:0.336000px;}
.ws4a{word-spacing:0.350400px;}
.ws35{word-spacing:0.355200px;}
.ws5f{word-spacing:0.360000px;}
.ws6c{word-spacing:0.388800px;}
.ws1a{word-spacing:0.398400px;}
.wsf{word-spacing:0.403200px;}
.ws10{word-spacing:0.408000px;}
.ws6d{word-spacing:0.417600px;}
.ws1b{word-spacing:0.432000px;}
.ws1c{word-spacing:0.451200px;}
.ws3{word-spacing:0.499200px;}
.ws22{word-spacing:0.532800px;}
.ws6{word-spacing:0.552000px;}
.ws23{word-spacing:0.590400px;}
.wsc{word-spacing:0.595200px;}
.ws49{word-spacing:0.624000px;}
.ws2f{word-spacing:0.715200px;}
.ws28{word-spacing:0.792000px;}
.ws4f{word-spacing:0.796800px;}
.ws7e{word-spacing:0.872000px;}
.ws29{word-spacing:0.912000px;}
.ws38{word-spacing:0.960000px;}
.wsd{word-spacing:0.996800px;}
.ws39{word-spacing:0.998400px;}
.ws46{word-spacing:1.012800px;}
.ws0{word-spacing:1.396800px;}
.ws6b{word-spacing:1.400000px;}
.ws11{word-spacing:1.534400px;}
.ws7b{word-spacing:1.603200px;}
.ws50{word-spacing:1.622400px;}
.ws2{word-spacing:1.797600px;}
.ws74{word-spacing:1.996800px;}
.ws3d{word-spacing:2.184000px;}
.ws81{word-spacing:2.436000px;}
.ws4c{word-spacing:3.273600px;}
.ws3e{word-spacing:3.292800px;}
.ws47{word-spacing:4.411200px;}
.ws84{word-spacing:4.588000px;}
.ws55{word-spacing:5.198400px;}
.ws64{word-spacing:5.217600px;}
.ws58{word-spacing:5.222400px;}
.ws57{word-spacing:5.299200px;}
.ws59{word-spacing:5.304000px;}
.ws56{word-spacing:5.400000px;}
.ws76{word-spacing:17.798400px;}
.ws93{word-spacing:151.564800px;}
.ws94{word-spacing:162.412800px;}
.ws90{word-spacing:165.000000px;}
.ws91{word-spacing:165.009600px;}
.ws8d{word-spacing:165.014400px;}
.ws8c{word-spacing:165.019200px;}
.ws92{word-spacing:165.033600px;}
.ws8f{word-spacing:165.038400px;}
.ws8e{word-spacing:165.052800px;}
._14{margin-left:-164.880000px;}
._1e{margin-left:-161.692800px;}
._11{margin-left:-93.840000px;}
._0{margin-left:-9.912000px;}
._1{margin-left:-7.274400px;}
._4{margin-left:-5.378400px;}
._3{margin-left:-3.859200px;}
._5{margin-left:-2.755200px;}
._2{margin-left:-1.629600px;}
._7{width:1.197600px;}
._6{width:2.217600px;}
._e{width:4.051200px;}
._10{width:5.340000px;}
._9{width:41.280000px;}
._d{width:42.360000px;}
._f{width:47.997600px;}
._8{width:68.832000px;}
._a{width:159.804000px;}
._b{width:189.108000px;}
._18{width:216.052800px;}
._19{width:247.440000px;}
._13{width:280.540800px;}
._16{width:303.600000px;}
._1f{width:311.520000px;}
._12{width:322.305600px;}
._15{width:380.880000px;}
._1d{width:396.960000px;}
._c{width:427.946400px;}
._1b{width:476.880000px;}
._17{width:519.840000px;}
._1c{width:559.680000px;}
._1a{width:567.600000px;}
.fc2{color:rgb(34,30,31);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:38.400000px;}
.fs7{font-size:40.000000px;}
.fs9{font-size:40.080000px;}
.fs6{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs8{font-size:55.920000px;}
.fs5{font-size:56.000000px;}
.fs1{font-size:84.000000px;}
.fs3{font-size:120.000000px;}
.fs0{font-size:144.000000px;}
.yf{bottom:64.014510px;}
.ye{bottom:69.356863px;}
.y63{bottom:70.575294px;}
.y7{bottom:91.850980px;}
.y82{bottom:112.283137px;}
.y62{bottom:114.907451px;}
.y2e{bottom:115.282353px;}
.y81{bottom:131.028235px;}
.yc{bottom:131.496863px;}
.y2d{bottom:137.776471px;}
.y61{bottom:140.775686px;}
.yb{bottom:153.990980px;}
.y2c{bottom:160.270588px;}
.y75{bottom:160.895425px;}
.y60{bottom:163.269804px;}
.y80{bottom:173.392157px;}
.y9{bottom:176.485098px;}
.ya{bottom:182.764706px;}
.y5f{bottom:189.138039px;}
.y7f{bottom:192.137255px;}
.y2b{bottom:205.258824px;}
.y7e{bottom:210.882353px;}
.y6{bottom:211.163529px;}
.y5e{bottom:216.224081px;}
.y7d{bottom:229.627451px;}
.y5{bottom:233.657647px;}
.y2a{bottom:239.000000px;}
.y7c{bottom:248.372549px;}
.y29{bottom:261.494118px;}
.y7b{bottom:267.117647px;}
.y6c{bottom:275.459216px;}
.y65{bottom:282.488627px;}
.y7a{bottom:285.862745px;}
.y74{bottom:292.048627px;}
.y28{bottom:295.235294px;}
.y4b{bottom:296.797386px;}
.y79{bottom:304.607843px;}
.y73{bottom:314.542745px;}
.y27{bottom:317.729412px;}
.y78{bottom:323.352941px;}
.y64{bottom:327.851765px;}
.y77{bottom:342.098039px;}
.y26{bottom:351.470588px;}
.y72{bottom:359.249804px;}
.y76{bottom:375.839216px;}
.y25{bottom:385.211765px;}
.y24{bottom:407.705882px;}
.y0{bottom:410.830065px;}
.y23{bottom:441.447059px;}
.y4a{bottom:448.007843px;}
.y68{bottom:450.632157px;}
.y9b{bottom:458.877085px;}
.y6b{bottom:459.817255px;}
.y22{bottom:463.941176px;}
.y49{bottom:470.501961px;}
.y67{bottom:473.126275px;}
.y21{bottom:486.435294px;}
.y9a{bottom:492.712353px;}
.y48{bottom:492.996078px;}
.y66{bottom:495.620392px;}
.y20{bottom:520.176471px;}
.y71{bottom:522.144706px;}
.y99{bottom:526.453707px;}
.y47{bottom:527.955686px;}
.y1f{bottom:542.670588px;}
.y70{bottom:549.981176px;}
.y98{bottom:560.288975px;}
.y6e{bottom:561.696863px;}
.y1e{bottom:565.164706px;}
.y6f{bottom:566.851765px;}
.y6a{bottom:581.847843px;}
.y6d{bottom:584.190980px;}
.y97{bottom:594.124242px;}
.y1d{bottom:598.905882px;}
.y69{bottom:604.341961px;}
.y46{bottom:620.462745px;}
.y1c{bottom:621.400000px;}
.y96{bottom:627.959510px;}
.y45{bottom:642.956863px;}
.y1b{bottom:655.141176px;}
.y95{bottom:661.794777px;}
.y44{bottom:665.450980px;}
.y43{bottom:687.945098px;}
.y1a{bottom:688.882353px;}
.y94{bottom:695.630045px;}
.y42{bottom:721.686275px;}
.y5c{bottom:721.873725px;}
.y19{bottom:722.623529px;}
.y93{bottom:729.371399px;}
.y41{bottom:744.180392px;}
.y5b{bottom:747.648235px;}
.y18{bottom:756.364706px;}
.y92{bottom:763.206667px;}
.y40{bottom:766.674510px;}
.y5a{bottom:773.516471px;}
.y17{bottom:778.858824px;}
.y91{bottom:783.170196px;}
.y3f{bottom:789.168627px;}
.y59{bottom:799.384706px;}
.y90{bottom:805.945803px;}
.y16{bottom:813.818431px;}
.y4{bottom:817.005098px;}
.y3e{bottom:822.909804px;}
.y58{bottom:825.252941px;}
.y8f{bottom:828.627215px;}
.y3d{bottom:845.403922px;}
.y57{bottom:847.747059px;}
.y8e{bottom:851.402353px;}
.y3{bottom:856.369804px;}
.y3c{bottom:867.898039px;}
.y15{bottom:872.584314px;}
.y56{bottom:873.615294px;}
.y8d{bottom:874.084078px;}
.y3b{bottom:890.392157px;}
.y14{bottom:895.078431px;}
.y55{bottom:896.109412px;}
.y8c{bottom:896.859216px;}
.y13{bottom:917.572549px;}
.y8{bottom:919.259608px;}
.y8b{bottom:919.540941px;}
.y54{bottom:921.977647px;}
.y3a{bottom:924.133333px;}
.y12{bottom:940.066667px;}
.y8a{bottom:942.316235px;}
.y53{bottom:944.471765px;}
.y39{bottom:957.874510px;}
.y89{bottom:964.997803px;}
.y9c{bottom:966.216078px;}
.y52{bottom:970.246275px;}
.y11{bottom:975.025650px;}
.y2{bottom:979.900000px;}
.y38{bottom:980.368627px;}
.y88{bottom:987.772941px;}
.y51{bottom:996.114510px;}
.y87{bottom:1010.454666px;}
.y37{bottom:1014.109804px;}
.y50{bottom:1018.608627px;}
.yd{bottom:1024.732026px;}
.y86{bottom:1033.229960px;}
.y31{bottom:1036.322745px;}
.y36{bottom:1036.603922px;}
.y4f{bottom:1041.102745px;}
.y1{bottom:1047.382353px;}
.y85{bottom:1055.911529px;}
.y30{bottom:1058.816863px;}
.y35{bottom:1059.098039px;}
.y4e{bottom:1066.970980px;}
.y84{bottom:1078.218195px;}
.y2f{bottom:1081.310980px;}
.y4d{bottom:1089.465098px;}
.y34{bottom:1092.839216px;}
.y83{bottom:1104.554902px;}
.y4c{bottom:1111.959216px;}
.y33{bottom:1115.333333px;}
.y10{bottom:1135.296863px;}
.y32{bottom:1137.827451px;}
.y5d{bottom:1167.725882px;}
.h12{height:29.579040px;}
.h7{height:35.750400px;}
.he{height:37.240000px;}
.hd{height:38.480000px;}
.hb{height:40.964000px;}
.h11{height:43.056000px;}
.h10{height:44.496000px;}
.h4{height:44.688000px;}
.h5{height:46.176000px;}
.hf{height:51.837840px;}
.h9{height:53.872000px;}
.h8{height:80.447712px;}
.h3{height:80.808000px;}
.h6{height:111.720000px;}
.h2{height:138.528000px;}
.ha{height:327.258170px;}
.h1{height:384.274510px;}
.hc{height:913.042484px;}
.h0{height:1237.176471px;}
.w2{width:421.764706px;}
.w1{width:474.094771px;}
.w3{width:565.477124px;}
.w4{width:710.751634px;}
.w0{width:956.000000px;}
.xf{left:107.784314px;}
.x12{left:112.470588px;}
.x27{left:141.369281px;}
.x18{left:146.211765px;}
.x8{left:156.521569px;}
.x29{left:162.988627px;}
.x6{left:167.300000px;}
.x2a{left:185.857647px;}
.x17{left:223.816471px;}
.x9{left:236.375686px;}
.xa{left:247.435294px;}
.x16{left:253.839869px;}
.x5{left:256.620392px;}
.x26{left:264.399608px;}
.xd{left:267.117647px;}
.x3{left:271.241569px;}
.x14{left:276.490196px;}
.x2f{left:279.583137px;}
.x1{left:283.425882px;}
.x2e{left:284.738039px;}
.x2d{left:289.986667px;}
.x2c{left:298.515686px;}
.x0{left:307.732026px;}
.x13{left:319.510196px;}
.x28{left:326.445882px;}
.x7{left:344.628627px;}
.x2{left:350.722659px;}
.x19{left:355.875686px;}
.x22{left:369.934510px;}
.x4{left:372.182516px;}
.x25{left:384.930588px;}
.x21{left:391.303922px;}
.x11{left:400.301569px;}
.x10{left:415.391373px;}
.x1a{left:422.983762px;}
.x24{left:432.449412px;}
.x15{left:436.198431px;}
.xe{left:456.911765px;}
.x20{left:470.314510px;}
.x30{left:471.814118px;}
.x1c{left:478.093725px;}
.xb{left:490.934118px;}
.x1f{left:497.401176px;}
.xc{left:502.087451px;}
.x31{left:507.148627px;}
.x1d{left:533.860392px;}
.x1b{left:685.320784px;}
.x1e{left:702.941176px;}
.x23{left:736.401176px;}
.x2b{left:737.713333px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1b{letter-spacing:-2.376301pt;}
.ls1d{letter-spacing:-0.663726pt;}
.ls35{letter-spacing:-0.563347pt;}
.ls2e{letter-spacing:-0.544910pt;}
.ls12{letter-spacing:-0.368736pt;}
.ls18{letter-spacing:-0.307280pt;}
.ls31{letter-spacing:-0.242410pt;}
.ls2b{letter-spacing:-0.200756pt;}
.ls2d{letter-spacing:-0.176174pt;}
.ls2{letter-spacing:-0.143397pt;}
.ls0{letter-spacing:-0.122912pt;}
.lse{letter-spacing:-0.114718pt;}
.ls27{letter-spacing:-0.110621pt;}
.ls10{letter-spacing:-0.109938pt;}
.ls1a{letter-spacing:-0.102427pt;}
.ls20{letter-spacing:-0.098330pt;}
.ls1c{letter-spacing:-0.077844pt;}
.ls26{letter-spacing:-0.069650pt;}
.ls24{letter-spacing:-0.061456pt;}
.ls3a{letter-spacing:-0.057359pt;}
.lsc{letter-spacing:-0.053262pt;}
.ls23{letter-spacing:-0.049165pt;}
.ls32{letter-spacing:-0.047799pt;}
.ls1f{letter-spacing:-0.045068pt;}
.ls3{letter-spacing:-0.043019pt;}
.ls7{letter-spacing:-0.040971pt;}
.ls29{letter-spacing:-0.037556pt;}
.lsa{letter-spacing:-0.036874pt;}
.ls4{letter-spacing:-0.032777pt;}
.ls30{letter-spacing:-0.030728pt;}
.ls37{letter-spacing:-0.030045pt;}
.lsf{letter-spacing:-0.028679pt;}
.ls34{letter-spacing:-0.027314pt;}
.lsb{letter-spacing:-0.024582pt;}
.ls8{letter-spacing:-0.020485pt;}
.ls22{letter-spacing:-0.019120pt;}
.ls6{letter-spacing:-0.016388pt;}
.ls33{letter-spacing:-0.013657pt;}
.ls1{letter-spacing:-0.012291pt;}
.ls13{letter-spacing:-0.008194pt;}
.ls1e{letter-spacing:-0.004097pt;}
.ls36{letter-spacing:-0.003414pt;}
.ls9{letter-spacing:0.000000pt;}
.ls21{letter-spacing:0.004097pt;}
.ls11{letter-spacing:0.008194pt;}
.ls5{letter-spacing:0.012291pt;}
.ls15{letter-spacing:0.016388pt;}
.ls19{letter-spacing:0.020485pt;}
.ls25{letter-spacing:0.024582pt;}
.ls38{letter-spacing:0.038185pt;}
.ls16{letter-spacing:0.040971pt;}
.ls2f{letter-spacing:0.159786pt;}
.ls17{letter-spacing:0.208951pt;}
.ls14{letter-spacing:0.434290pt;}
.lsd{letter-spacing:0.865165pt;}
.ls28{letter-spacing:1.261898pt;}
.ls2c{letter-spacing:2.835173pt;}
.ls2a{letter-spacing:39.700619pt;}
.ls39{letter-spacing:466.336830pt;}
.ws65{word-spacing:-5.461396pt;}
.ws67{word-spacing:-2.904823pt;}
.ws44{word-spacing:-2.851562pt;}
.ws75{word-spacing:-2.818785pt;}
.ws78{word-spacing:-2.560669pt;}
.ws7d{word-spacing:-2.393372pt;}
.ws77{word-spacing:-2.392690pt;}
.ws7a{word-spacing:-2.388592pt;}
.ws7f{word-spacing:-2.383130pt;}
.ws82{word-spacing:-2.379715pt;}
.ws41{word-spacing:-2.191933pt;}
.ws42{word-spacing:-2.175545pt;}
.ws5{word-spacing:-2.150962pt;}
.ws89{word-spacing:-2.046828pt;}
.ws12{word-spacing:-1.921526pt;}
.ws40{word-spacing:-1.901041pt;}
.ws87{word-spacing:-1.625172pt;}
.wsb{word-spacing:-1.536402pt;}
.ws88{word-spacing:-1.427146pt;}
.ws83{word-spacing:-1.393004pt;}
.ws5b{word-spacing:-1.368422pt;}
.ws66{word-spacing:-1.364325pt;}
.ws5a{word-spacing:-1.331548pt;}
.wsa{word-spacing:-1.327451pt;}
.ws4d{word-spacing:-1.290577pt;}
.ws37{word-spacing:-1.282383pt;}
.ws36{word-spacing:-1.257801pt;}
.ws63{word-spacing:-1.249607pt;}
.ws62{word-spacing:-1.241413pt;}
.ws60{word-spacing:-1.237315pt;}
.ws61{word-spacing:-1.196345pt;}
.ws73{word-spacing:-1.137962pt;}
.ws4e{word-spacing:-1.081627pt;}
.ws43{word-spacing:-1.061141pt;}
.ws79{word-spacing:-1.028365pt;}
.ws3f{word-spacing:-1.024268pt;}
.ws71{word-spacing:-0.770249pt;}
.ws14{word-spacing:-0.766152pt;}
.ws72{word-spacing:-0.762055pt;}
.ws51{word-spacing:-0.757958pt;}
.ws6e{word-spacing:-0.753861pt;}
.ws69{word-spacing:-0.737473pt;}
.ws3c{word-spacing:-0.733376pt;}
.ws45{word-spacing:-0.721085pt;}
.ws70{word-spacing:-0.684211pt;}
.ws68{word-spacing:-0.659628pt;}
.ws7c{word-spacing:-0.635046pt;}
.ws86{word-spacing:-0.590661pt;}
.ws13{word-spacing:-0.573590pt;}
.ws9{word-spacing:-0.503940pt;}
.ws17{word-spacing:-0.499843pt;}
.ws53{word-spacing:-0.495746pt;}
.ws54{word-spacing:-0.479357pt;}
.ws19{word-spacing:-0.462969pt;}
.ws18{word-spacing:-0.446581pt;}
.ws52{word-spacing:-0.409707pt;}
.ws8{word-spacing:-0.323669pt;}
.ws32{word-spacing:-0.319572pt;}
.ws7{word-spacing:-0.303183pt;}
.ws31{word-spacing:-0.286795pt;}
.ws33{word-spacing:-0.282698pt;}
.ws48{word-spacing:-0.262213pt;}
.ws34{word-spacing:-0.254018pt;}
.ws4{word-spacing:-0.200756pt;}
.ws3b{word-spacing:-0.184368pt;}
.ws6a{word-spacing:-0.180271pt;}
.ws16{word-spacing:-0.127009pt;}
.ws15{word-spacing:-0.106524pt;}
.wse{word-spacing:-0.090136pt;}
.ws1{word-spacing:0.000000pt;}
.ws3a{word-spacing:0.004097pt;}
.ws85{word-spacing:0.040971pt;}
.ws26{word-spacing:0.057359pt;}
.ws8a{word-spacing:0.062050pt;}
.ws4b{word-spacing:0.073747pt;}
.ws8b{word-spacing:0.081941pt;}
.ws24{word-spacing:0.086038pt;}
.ws6f{word-spacing:0.098330pt;}
.ws1d{word-spacing:0.110621pt;}
.ws2b{word-spacing:0.114718pt;}
.ws80{word-spacing:0.122912pt;}
.ws1e{word-spacing:0.127009pt;}
.ws25{word-spacing:0.131106pt;}
.ws21{word-spacing:0.135203pt;}
.ws2c{word-spacing:0.139300pt;}
.ws1f{word-spacing:0.159786pt;}
.ws5c{word-spacing:0.167980pt;}
.ws2d{word-spacing:0.172077pt;}
.ws2e{word-spacing:0.188465pt;}
.ws2a{word-spacing:0.213048pt;}
.ws30{word-spacing:0.221242pt;}
.ws5d{word-spacing:0.225339pt;}
.ws5e{word-spacing:0.258115pt;}
.ws27{word-spacing:0.282698pt;}
.ws20{word-spacing:0.286795pt;}
.ws4a{word-spacing:0.299086pt;}
.ws35{word-spacing:0.303183pt;}
.ws5f{word-spacing:0.307280pt;}
.ws6c{word-spacing:0.331863pt;}
.ws1a{word-spacing:0.340057pt;}
.wsf{word-spacing:0.344154pt;}
.ws10{word-spacing:0.348251pt;}
.ws6d{word-spacing:0.356445pt;}
.ws1b{word-spacing:0.368736pt;}
.ws1c{word-spacing:0.385125pt;}
.ws3{word-spacing:0.426095pt;}
.ws22{word-spacing:0.454775pt;}
.ws6{word-spacing:0.471163pt;}
.ws23{word-spacing:0.503940pt;}
.wsc{word-spacing:0.508037pt;}
.ws49{word-spacing:0.532619pt;}
.ws2f{word-spacing:0.610464pt;}
.ws28{word-spacing:0.676017pt;}
.ws4f{word-spacing:0.680114pt;}
.ws7e{word-spacing:0.744301pt;}
.ws29{word-spacing:0.778444pt;}
.ws38{word-spacing:0.819414pt;}
.wsd{word-spacing:0.850825pt;}
.ws39{word-spacing:0.852191pt;}
.ws46{word-spacing:0.864482pt;}
.ws0{word-spacing:1.192248pt;}
.ws6b{word-spacing:1.194979pt;}
.ws11{word-spacing:1.309697pt;}
.ws7b{word-spacing:1.368422pt;}
.ws50{word-spacing:1.384810pt;}
.ws2{word-spacing:1.534353pt;}
.ws74{word-spacing:1.704382pt;}
.ws3d{word-spacing:1.864167pt;}
.ws81{word-spacing:2.079264pt;}
.ws4c{word-spacing:2.794203pt;}
.ws3e{word-spacing:2.810591pt;}
.ws47{word-spacing:3.765208pt;}
.ws84{word-spacing:3.916117pt;}
.ws55{word-spacing:4.437128pt;}
.ws64{word-spacing:4.453516pt;}
.ws58{word-spacing:4.457613pt;}
.ws57{word-spacing:4.523167pt;}
.ws59{word-spacing:4.527264pt;}
.ws56{word-spacing:4.609205pt;}
.ws76{word-spacing:15.191940pt;}
.ws93{word-spacing:129.369118pt;}
.ws94{word-spacing:138.628499pt;}
.ws90{word-spacing:140.836820pt;}
.ws91{word-spacing:140.845014pt;}
.ws8d{word-spacing:140.849111pt;}
.ws8c{word-spacing:140.853208pt;}
.ws92{word-spacing:140.865500pt;}
.ws8f{word-spacing:140.869597pt;}
.ws8e{word-spacing:140.881888pt;}
._14{margin-left:-140.734393pt;}
._1e{margin-left:-138.013938pt;}
._11{margin-left:-80.097741pt;}
._0{margin-left:-8.460452pt;}
._1{margin-left:-6.209111pt;}
._4{margin-left:-4.590768pt;}
._3{margin-left:-3.294045pt;}
._5{margin-left:-2.351719pt;}
._2{margin-left:-1.390956pt;}
._7{width:1.022219pt;}
._6{width:1.892847pt;}
._e{width:3.457928pt;}
._10{width:4.557992pt;}
._9{width:35.234812pt;}
._d{width:36.156653pt;}
._f{width:40.968663pt;}
._8{width:58.752000pt;}
._a{width:136.401741pt;}
._b{width:161.414360pt;}
._18{width:184.413269pt;}
._19{width:211.204017pt;}
._13{width:239.457419pt;}
._16{width:259.139749pt;}
._1f{width:265.899916pt;}
._12{width:275.106035pt;}
._15{width:325.102594pt;}
._1d{width:338.827782pt;}
._c{width:365.276425pt;}
._1b{width:407.044017pt;}
._17{width:443.712803pt;}
._1c{width:477.718494pt;}
._1a{width:484.478661pt;}
.fs4{font-size:32.776569pt;}
.fs7{font-size:34.142259pt;}
.fs9{font-size:34.210544pt;}
.fs6{font-size:37.556485pt;}
.fs2{font-size:40.970711pt;}
.fs8{font-size:47.730879pt;}
.fs5{font-size:47.799163pt;}
.fs1{font-size:71.698745pt;}
.fs3{font-size:102.426778pt;}
.fs0{font-size:122.912134pt;}
.yf{bottom:54.640000pt;}
.ye{bottom:59.200000pt;}
.y63{bottom:60.240000pt;}
.y7{bottom:78.400000pt;}
.y82{bottom:95.840000pt;}
.y62{bottom:98.080000pt;}
.y2e{bottom:98.400000pt;}
.y81{bottom:111.840000pt;}
.yc{bottom:112.240000pt;}
.y2d{bottom:117.600000pt;}
.y61{bottom:120.160000pt;}
.yb{bottom:131.440000pt;}
.y2c{bottom:136.800000pt;}
.y75{bottom:137.333333pt;}
.y60{bottom:139.360000pt;}
.y80{bottom:148.000000pt;}
.y9{bottom:150.640000pt;}
.ya{bottom:156.000000pt;}
.y5f{bottom:161.440000pt;}
.y7f{bottom:164.000000pt;}
.y2b{bottom:175.200000pt;}
.y7e{bottom:180.000000pt;}
.y6{bottom:180.240000pt;}
.y5e{bottom:184.559467pt;}
.y7d{bottom:196.000000pt;}
.y5{bottom:199.440000pt;}
.y2a{bottom:204.000000pt;}
.y7c{bottom:212.000000pt;}
.y29{bottom:223.200000pt;}
.y7b{bottom:228.000000pt;}
.y6c{bottom:235.120000pt;}
.y65{bottom:241.120000pt;}
.y7a{bottom:244.000000pt;}
.y74{bottom:249.280000pt;}
.y28{bottom:252.000000pt;}
.y4b{bottom:253.333333pt;}
.y79{bottom:260.000000pt;}
.y73{bottom:268.480000pt;}
.y27{bottom:271.200000pt;}
.y78{bottom:276.000000pt;}
.y64{bottom:279.840000pt;}
.y77{bottom:292.000000pt;}
.y26{bottom:300.000000pt;}
.y72{bottom:306.640000pt;}
.y76{bottom:320.800000pt;}
.y25{bottom:328.800000pt;}
.y24{bottom:348.000000pt;}
.y0{bottom:350.666667pt;}
.y23{bottom:376.800000pt;}
.y4a{bottom:382.400000pt;}
.y68{bottom:384.640000pt;}
.y9b{bottom:391.677512pt;}
.y6b{bottom:392.480000pt;}
.y22{bottom:396.000000pt;}
.y49{bottom:401.600000pt;}
.y67{bottom:403.840000pt;}
.y21{bottom:415.200000pt;}
.y9a{bottom:420.557824pt;}
.y48{bottom:420.800000pt;}
.y66{bottom:423.040000pt;}
.y20{bottom:444.000000pt;}
.y71{bottom:445.680000pt;}
.y99{bottom:449.357976pt;}
.y47{bottom:450.640000pt;}
.y1f{bottom:463.200000pt;}
.y70{bottom:469.440000pt;}
.y98{bottom:478.238288pt;}
.y6e{bottom:479.440000pt;}
.y1e{bottom:482.400000pt;}
.y6f{bottom:483.840000pt;}
.y6a{bottom:496.640000pt;}
.y6d{bottom:498.640000pt;}
.y97{bottom:507.118600pt;}
.y1d{bottom:511.200000pt;}
.y69{bottom:515.840000pt;}
.y46{bottom:529.600000pt;}
.y1c{bottom:530.400000pt;}
.y96{bottom:535.998912pt;}
.y45{bottom:548.800000pt;}
.y1b{bottom:559.200000pt;}
.y95{bottom:564.879224pt;}
.y44{bottom:568.000000pt;}
.y43{bottom:587.200000pt;}
.y1a{bottom:588.000000pt;}
.y94{bottom:593.759536pt;}
.y42{bottom:616.000000pt;}
.y5c{bottom:616.160000pt;}
.y19{bottom:616.800000pt;}
.y93{bottom:622.559688pt;}
.y41{bottom:635.200000pt;}
.y5b{bottom:638.160000pt;}
.y18{bottom:645.600000pt;}
.y92{bottom:651.440000pt;}
.y40{bottom:654.400000pt;}
.y5a{bottom:660.240000pt;}
.y17{bottom:664.800000pt;}
.y91{bottom:668.480000pt;}
.y3f{bottom:673.600000pt;}
.y59{bottom:682.320000pt;}
.y90{bottom:687.920267pt;}
.y16{bottom:694.640000pt;}
.y4{bottom:697.360000pt;}
.y3e{bottom:702.400000pt;}
.y58{bottom:704.400000pt;}
.y8f{bottom:707.280133pt;}
.y3d{bottom:721.600000pt;}
.y57{bottom:723.600000pt;}
.y8e{bottom:726.720000pt;}
.y3{bottom:730.960000pt;}
.y3c{bottom:740.800000pt;}
.y15{bottom:744.800000pt;}
.y56{bottom:745.680000pt;}
.y8d{bottom:746.080133pt;}
.y3b{bottom:760.000000pt;}
.y14{bottom:764.000000pt;}
.y55{bottom:764.880000pt;}
.y8c{bottom:765.520000pt;}
.y13{bottom:783.200000pt;}
.y8{bottom:784.640000pt;}
.y8b{bottom:784.880133pt;}
.y54{bottom:786.960000pt;}
.y3a{bottom:788.800000pt;}
.y12{bottom:802.400000pt;}
.y8a{bottom:804.320133pt;}
.y53{bottom:806.160000pt;}
.y39{bottom:817.600000pt;}
.y89{bottom:823.680133pt;}
.y9c{bottom:824.720000pt;}
.y52{bottom:828.160000pt;}
.y11{bottom:832.239467pt;}
.y2{bottom:836.400000pt;}
.y38{bottom:836.800000pt;}
.y88{bottom:843.120000pt;}
.y51{bottom:850.240000pt;}
.y87{bottom:862.480133pt;}
.y37{bottom:865.600000pt;}
.y50{bottom:869.440000pt;}
.yd{bottom:874.666667pt;}
.y86{bottom:881.920133pt;}
.y31{bottom:884.560000pt;}
.y36{bottom:884.800000pt;}
.y4f{bottom:888.640000pt;}
.y1{bottom:894.000000pt;}
.y85{bottom:901.280133pt;}
.y30{bottom:903.760000pt;}
.y35{bottom:904.000000pt;}
.y4e{bottom:910.720000pt;}
.y84{bottom:920.320133pt;}
.y2f{bottom:922.960000pt;}
.y4d{bottom:929.920000pt;}
.y34{bottom:932.800000pt;}
.y83{bottom:942.800000pt;}
.y4c{bottom:949.120000pt;}
.y33{bottom:952.000000pt;}
.y10{bottom:969.040000pt;}
.y32{bottom:971.200000pt;}
.y5d{bottom:996.720000pt;}
.h12{height:25.247381pt;}
.h7{height:30.514986pt;}
.he{height:31.786444pt;}
.hd{height:32.844854pt;}
.hb{height:34.965088pt;}
.h11{height:36.750728pt;}
.h10{height:37.979849pt;}
.h4{height:38.143732pt;}
.h5{height:39.413824pt;}
.hf{height:44.246525pt;}
.h9{height:45.982795pt;}
.h8{height:68.666667pt;}
.h3{height:68.974192pt;}
.h6{height:95.359331pt;}
.h2{height:118.241473pt;}
.ha{height:279.333333pt;}
.h1{height:328.000000pt;}
.hc{height:779.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:360.000000pt;}
.w1{width:404.666667pt;}
.w3{width:482.666667pt;}
.w4{width:606.666667pt;}
.w0{width:816.000000pt;}
.xf{left:92.000000pt;}
.x12{left:96.000000pt;}
.x27{left:120.666667pt;}
.x18{left:124.800000pt;}
.x8{left:133.600000pt;}
.x29{left:139.120000pt;}
.x6{left:142.800000pt;}
.x2a{left:158.640000pt;}
.x17{left:191.040000pt;}
.x9{left:201.760000pt;}
.xa{left:211.200000pt;}
.x16{left:216.666667pt;}
.x5{left:219.040000pt;}
.x26{left:225.680000pt;}
.xd{left:228.000000pt;}
.x3{left:231.520000pt;}
.x14{left:236.000000pt;}
.x2f{left:238.640000pt;}
.x1{left:241.920000pt;}
.x2e{left:243.040000pt;}
.x2d{left:247.520000pt;}
.x2c{left:254.800000pt;}
.x0{left:262.666667pt;}
.x13{left:272.720000pt;}
.x28{left:278.640000pt;}
.x7{left:294.160000pt;}
.x2{left:299.361600pt;}
.x19{left:303.760000pt;}
.x22{left:315.760000pt;}
.x4{left:317.678800pt;}
.x25{left:328.560000pt;}
.x21{left:334.000000pt;}
.x11{left:341.680000pt;}
.x10{left:354.560000pt;}
.x1a{left:361.040533pt;}
.x24{left:369.120000pt;}
.x15{left:372.320000pt;}
.xe{left:390.000000pt;}
.x20{left:401.440000pt;}
.x30{left:402.720000pt;}
.x1c{left:408.080000pt;}
.xb{left:419.040000pt;}
.x1f{left:424.560000pt;}
.xc{left:428.560000pt;}
.x31{left:432.880000pt;}
.x1d{left:455.680000pt;}
.x1b{left:584.960000pt;}
.x1e{left:600.000000pt;}
.x23{left:628.560000pt;}
.x2b{left:629.680000pt;}
}
